.velke_red {
    font-family: 'Source Sans Pro', 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-size: 2.82em;
    line-height: 2.0;
    color: #d51221;
    font-weight: bold;
    }
#vetsi  {
    font-family: 'Source Sans Pro', 'Myriad Pro', Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #d51221;
    font-size: 0.6em;
	}
	
	
a.cmd {
    color: #000000;
        text-decoration: underline;
            background: yellow;
                padding-left: 10px;
                    padding-right: 10px;
                    }

.cmdlink1, a.cmdlink1 {
    font-family:Arial;
    font-size:3px;
    letter-spacing:normal;
    word-spacing:normal;
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
    color: #FFFFFF !important;
}

p#cmdlink {
    font-family:Arial;
    font-size:3px;
    letter-spacing:normal;
    word-spacing:normal;
    font-style:normal;
    font-weight:normal;
    text-decoration:none;
    color: #FFFFFF !important;
}

.accordioncmd {
  border-bottom-color: #f56a6a;
  border-bottom-style: dotted;
  border-width: 0px 0px 1px;
  color: #f56a6a !important;
  cursor: pointer;
  padding: 3px;
  background: white;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
                    
.activecmd, .accordioncmd:hover {
    background-color: white;
}

.accordioncmd1 {
  border-bottom-color: #08ABEE;
  border-bottom-style: hidden;
  border-width: 0px 0px 1px;
  color: #08ABEE !important;
  cursor: pointer;
  padding: 0px;
  background: white;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  font-family: 'Source Sans Pro', 'Myriad Pro', Arial, Helvetica, sans-serif;
  text-decoration: underline;
}
                    
.activecmd1, .accordioncmd1:hover {
    background-color: white;

}





                      
.panelcmd {
  padding: 0 8px;
  background-color: white !important;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}


.kaccordion {
    background-color: #f4f6f6;
    color: #08ABEE;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.kactive, .kaccordion:hover {
    background-color: #e9edee;
    color: #02578a;
}

.kaccordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.kactive:after {
    content: "\2212";
}

.kpanel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}


.blink {
    width: 97px;
        height: 18px;
            background-color: #e80114;
                padding: 6px;
                    text-align: center;
                        line-height: 12px;
                        }

span.ingredient {
    font-size: 16px;
        font-family: auto;
            color: white;
                animation: blink 1s linear infinite;
                }

@keyframes blink{
0%{opacity: .3;}
50%{opacity: .5;}
100%{opacity: 1;}
}


.accordion-neo {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 11px;
  transition: 0.4s;
}

.active-neo, .accordion-neo:hover {
  background-color: #ccc;
}

.accordion-neo:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active-neo:after {
  content: "\2212";
}

.panel-neo {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}






/* The Modal (background) */
.modalinfo {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 160px; /* Location of the box */
  left: 0;
  top: 0;
  font-size: 1.2em;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modalinfo-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  border: 1px solid #888;
  width: 60%;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
  from {top:-300px; opacity:0} 
  to {top:0; opacity:1}
}

@keyframes animatetop {
  from {top:-300px; opacity:0}
  to {top:0; opacity:1}
}

/* The Close Button */
.closeinfo {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
  margin-top: -11px;
}

.closeinfo:hover,
.closeinfo:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modalinfo-header {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.modalinfo-body {padding: 2px 16px;}

.modalinfo-footer {
  padding: 2px 16px;
  background-color: #5cb85c;
  color: white;
}

.infotext {

text-transform: uppercase;
        color: #ffffff;
        text-decoration: none;

}







.zelenepozadi { 
    text-align: center; 
        background-color: #9dd89d;
        padding-left: 10px;
        padding-right: 10px; 
	padding-top: 5px;
        padding-bottom: 5px;
        }
        
        
.navbara {
    overflow: hidden;
        background-color: red;
            position: unset;
                top: 0;
                    width: 100%;
                        display: inline-block;
}

.navbara a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  text-align: center;
}

.navbara a:hover {
  background: #ddd;
  color: black;
}

.maina {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}        
        
    
.red-text {
    color: white;
    font-size: 12px;
    font-family: sans-serif;;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}





.navbarb a {
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  text-align: center;
}

.navbarb a:hover {
  background: #ddd;
  color: black;
}

.reda-text {
    color: red;
    font-size: 15px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    
}

